How to install libaiksaurus-1.2-data on Debian Unstable (Sid)